import Phaser from 'phaser'

export default class CinematicScreen extends Phaser.Group {
    constructor(game, parent, name) {
        super(game, parent, name);

        this.visible = false;
    }

    show() {
        this.visible = true;
        this.appearAnimation();
    }

    hide() {
        this.visible = false;
    }
}
